# This is an example how to associate album-data shared folder to Apache2.
# You can put this file in /etc/apache2/conf-available and then link to
# it in /etc/apache2/conf-enabled.
# The file name can be album-data.conf or anything else ending in .conf.

Alias /Themes /usr/share/album/Themes

<Directory /usr/share/album/Themes/>
    Order allow,deny
    Allow from all
</Directory>
